html {
	margin: 0px
}

html, body{
	height: 100%;
}


p::-moz-selection,td::-moz-selection,span::-moz-selection,div::-moz-selection,b::-moz-selection,strong::-moz-selection,i::-moz-selection,label::-moz-selection,th::-moz-selection,h1::-moz-selection,h2::-moz-selection,h3::-moz-selection,li::-moz-selection,nobr::-moz-selection,form::-moz-selection{
	background: #fff2a8;
}
p::selection,td::selection,span::selection,div::selection,b::selection,strong::selection,i::selection,label::selection,th::selection,h1::selection,h2::selection,h3::selection,li::selection,nobr::selection,form::selection{
	background: #fff2a8;
}
/* hide nbsp */
td.leftBackground::-moz-selection,td.bottomLeftmenu::-moz-selection,td.trasfade::-moz-selection,td.rightBackground::-moz-selection{
  background: transparent;
}
td.leftBackground::selection,td.bottomLeftmenu::selection,td.trasfade::selection,td.rightBackground::selection{
  background: transparent;
}

a::-moz-selection {
	background: #fff2a8;
	color: #4A2B0C;
}
a::selection {
	background: #fff2a8;
	color: #4A2B0C;
}

table { 
	font-size: 13px;
	
	font-family: Verdana; 
	border: 0px;
}

.none {

}

.maintable1 {
	border: 0px;
}

.maintable2 {
	border: 0px;
	background-image: url("../images/mainbackgroundmenu2.jpg");
	background-repeat: no-repeat;
	background-position: 0 475;
	background-color: #74400D;background-color: expression("#684219");
}

.pathway {
	padding: 3px;
}

td.pathway {
	height: 35px;
	background: url("../images/barbackground.jpg");
}

.leftmenu {
	text-align: left;
	width: 100%;
	height: 100%; 
	vertical-align: top;
}

.header {
	color: #FFF;
	background-image: url("../images/topheader.jpg");
	background-position: top center;
	height: 158px;
	background-repeat: no-repeat;
	background-color: #684319;
}

.block-title { color: #FFFFFF; font-size: 13px; font-weight:bold }
.pn-logo     { font-size: 18px; font-weight:bold }
.pn-slogan, .pn-title, .pn-pagetitle  { font-size:	14px; font-weight:bold; }

a:link       { color: #336699; text-decoration: none }
a:active     { color: #336699; text-decoration: none }
a:visited    { color: #336699; text-decoration: none }
a:hover      { color: #000033; text-decoration: underline }

.side-block  { color: #FFFFFF }
.side-block a:link    { color: #FFFFFF }
.side-block a:active  { color: #FFFFFF }
.side-block a:visited { color: #FFFFFF }
.side-block a:hover   { color: #FFFFFF; text-decoration: underline }

/* ################### MODULE SETTINGS ################### */
.modules {
	/*
  background       : ;
  */
}

table.moduletable {
  margin           : 0px 0px 10px 0px;
  width            : 100%;
}

table.moduletable th {
  display: none;
  /*
  font-size        : 12px;
  font-weight      : bold;
  width            : 100%;
  color            : #ffffff;
  background	   : url(../images/module_header.jpg);
  text-align       : left;
  padding-left	   : 5px;
  padding-top	   : 2px;
  padding-bottom   : 2px;
  border-top	   : 1px solid #336699;
  border-bottom	   : 1px solid #336699;
  */
}

table.moduletable td {
  font-size        : 12px;
  font-weight      : normal;
}

.right_column{
  width: 100%;
  height: 100%;
  text-align: left;
  vertical-align: top;
}


.right_column .moduletable + .moduletable {
  border-top: 5px solid #beada0;
}
table.moduletable td {
  
}
.tabheading {
	background-color : #336699;
}

/* ###################### CONTENT PAGE SETTINGS ###################### */
.contentpane {

}

.contentpaneopen {

}

.contentheading {
	font             : bold 16px Verdana, Arial, Helvetica, sans-serif;
	/*
  font             : bold 11px Verdana, Arial, Helvetica, sans-serif;
  color            : #FFFFff;
  background	   : url(../images/content_header.jpg);
  text-align       : left;
  padding-left	   : 5px;
  padding-top	   : 2px;
  padding-bottom   : 2px;
  border-top	   : 1px solid #336699;
  border-bottom	   : 1px solid #336699;
  */
}

.contentsubheading {
	font             : bold 14px Verdana, Arial, Helvetica, sans-serif;
	/*
  font             : bold 11px Verdana, Arial, Helvetica, sans-serif;
  color            : #FFFFff;
  background	   : url(../images/content_header.jpg);
  text-align       : left;
  padding-left	   : 5px;
  padding-top	   : 2px;
  padding-bottom   : 2px;
  border-top	   : 1px solid #336699;
  border-bottom	   : 1px solid #336699;
  */
}

td.contentheading {
font             : bold 20px Verdana, Arial, Helvetica, sans-serif;
}
.componentheading {
  font             : bold 13px Verdana, Arial, Helvetica, sans-serif;
  color            : #4A2B0C;
}

.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #336699;
  text-align       : left;
}
/* ###################### FORMULAR SETTINGS ###################### */
.button {
  font             : bold 12px Verdana, Arial, Helvetica, sans-serif;
  color            : #EDC065;
  background-color : #684319;
  border           : 1px solid #4A2B0C;
  text-transform   : sentencecase;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

.inputbox {
  font             : 12px Verdana, Arial, Helvetica, sans-serif;
  color            : #4A2B0C;
  border           : 1px solid #4A2B0C;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

option {
	color: #4A2B0C;
}

/* ###################### SECTION LISTING SETTINGS ###################### */
.sectiontableheader {
  color            : #ffffff;
  font-weight      : bold;
  background-color: #684319;
  padding-left: 4px;
/*  background	   : url(../images/content_header.jpg);
  background-repeat: no-repeat; */
}

.sectiontableentry1 td {
  background-color : #EDC065;
  padding: 5px!important;
  vertical-align: middle!important;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.sectiontableentry2 td {
  background-color : #D6A151;
  padding: 5px!important;
  vertical-align: middle!important;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
  
/* ###################### LINKS ###################### */
a, a:link, a:visited {
/*  font             : 12px Verdana, Arial, Helvetica, sans-serif;*/
  color            : #8f5317;
  font-weight	   : normal;
  text-decoration  : none;
}


a:hover {
  text-decoration  : underline;
  color: #4A2B0C;
  /*border-bottom: 1px dashed;*/
  /*font-weight	   : bold;*/
}



a.category:link, a.category:visited {
  color            : #336699;
  font-weight      : bold;
  letter-spacing   : 1px;
}

a.category:hover {
  color            : #000033;
  font-weight      : normal;
}


a#active_menu {
color            : #000033!important;
}


/* main menu */

.moduletable a {
  font             : 14px Verdana, Arial, Helvetica, sans-serif!important;
  color            : #FFF!important;
  margin-left: 5px;
}

.moduletable a:hover {
  color            : #EDC065!important;
  text-decoration: none;
}

.moduletable a#active_menu {
  color            : #4A2B0C!important;
  font-weight: bold!important;
}

.menubackgroundTD .moduletable table td {
  border-bottom: 2px white solid;
  padding-top: 10px;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #336699;
	border-left: outset 2px #cccccc;
	border-right: outset 2px #cccccc;
	border-top: outset 2px #cccccc;
	border-bottom: solid 1px #F5F5F5;
	text-align: center;
	cursor: hand;
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	background-color : #D1DAE1;
	border-left: outset 2px #F5F5F5;
	border-right: outset 2px #F5F5F5;
	border-top: outset 2px #F5F5F5;
	border-bottom: solid 1px #9CB2C9;
	text-align: center;
	cursor: hand;
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #CCE1E3;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}
h4 {
	color: #356C82; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;
	}

h5 {
	color: #356C82; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; font-weight: bold;
	}

h6 {
	color: #356C82; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight: bold;
}
	
.mainlevel {
  font-size: 14px!important;
  font-weight: bold!important;
}

span.pagenav {
  /*visibility: hidden;*/
}

.right-floating-box {
  padding: 8px;
  spacing: 8px;
  overflow: auto;
  position: relative;
  left: 0px;
  top: 0px;
  width: 165px;
  float: right;
  border: 1px solid #684319;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  font-weight: bold;
  margin-left: 5px;
}

.left-floating-box {
  padding: 8px;
  spacing: 8px;
  overflow: auto;
  position: relative;
  left: 0px;
  top: 0px;
  width: 165px;
  float: left;
  border: 1px solid #684319;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  font-weight: bold;
  margin-right: 5px;
}

.application {
  border: 0px;
  border-bottom: 1px #000 solid;
  background: #FFF;
}

textarea.large {
 width: 400px;
 height: 200px;
}

textarea.small {
 width: 400px;
 height: 100px;
}

.small {
   font-size: 11px;
}

.contentpaneopen th {
   text-align: left;
   font-size: 15px;
   padding-top: 15px;
   border-bottom: 1px solid #ccc;
}

.instructor_name {
   font-size:	14px;
   font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
}

div.pagenavbar {
   text-align: center;
}

.contenttoc {
   padding-left: 10px;
   padding-bottom: 3px;
   /*border: 1px dashed #9CB2C9;*/
}

.bottomLeftmenu {
	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;
	
}

.bottomLeftCorner2 {
	vertical-align: top;
	width: 30px;
	height: 100%;
}

.menubackgroundTD {
	height: 100%; 
	vertical-align: top;
	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;
}

.leftBackground {
	background-image: url("../images/mainbackgroundleft.jpg");
	background-color: #74400D;background-color: expression("#684219");
	background-repeat: no-repeat;
	background-position: top right;
}

.rightBackground {
	background-image: url("../images/mainbackgroundright.png");
	background-color: #74400D;background-color: expression("#684219");
	background-repeat: no-repeat;
}

.mainbody {
	background-image: url("../images/whitepage.jpg");
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: top right;
	width: 901px;
/*	
	position: relative;
	z-index: 1;
*/
}

.shadowUnderBar {
	background-image: url("../images/shadowunderbar.jpg");
	height: 10px;
	width: 901px;
}

.menuBackground {
	width: 189px;
	background-image: url("../images/mainbackgroundmenu2.jpg");
	background-position: -4 272;
	background-repeat: no-repeat;
	background-color: #74400D;background-color: expression("#684219");
}

.menuLeftBackground {
	width: 4px;
	height: 100%;
	background-image: url("../images/mainbackgroundmenu2.jpg");
	background-position: 0 270;
	background-repeat: no-repeat;
	background-color: #74400D;background-color: expression("#684219");
	/*
	background-repeat: repeat-y;
	background-image: url("../images/highlightonmenu.png");*/
}

.menuLeftBackground-top {
	background-repeat: repeat-y;
	background-image: url("../images/highlightonmenu.png");	
	height: 100%;
	width: 4px
}

.menuLeftBackground-bottom {
	height: 40px;
	background-image: url("../images/bottomleftmenu2.png");
	background-repeat: no-repeat;
}

.menuRightBackground {
	background-image: url("../images/shadowonmenu.jpg");
	width: 11px;
	height: 100%;
	background-repeat: repeat-y;
}
/*
.mainbackgroundmenu-bottom {
	
	
	background-color: #684319;
	background-image: url("../images/mainbackgroundmenu.jpg");
	background-position: 0 174;
	background-repeat: no-repeat;
}

.mainbackgroundmenu-table {
	position: absolute;
	top:0px;
	height: 100%;
	width: 44px;
	
	z-index: expression(-1);
	height:expression(document.body.scrollHeight);
}

.mainbackgroundmenu-top {
	height: 300px;
}
*/
.transfade {
	background-image: url("../images/trans2white2.png");
	background-repeat: repeat-x;
	height:50px;
	height:expression("44px");
	background-position: bottom;
	/*
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='/templates/blue-dot/images/trans2white2.png');
	*/
}

.rightcorner {
	width: 42px; 
	background-image: url("../images/bottomrightwhitepage2.png"); 
	height: 40px;
	height: expression("50px");
	background-repeat: no-repeat;
	background-color: #74400D;background-color: expression("#684219");
	background-position: bottom right;
}

.footer {
	color: #EDC065;
	height: 40px;
	text-align: center;
	vertical-align: middle;
/*	background-color: #74400D;background-color: expression("#684219");
	background-image: url("../images/mainbackgroundmenu.jpg");
	background-position: top left;
	background-repeat: no-repeat;
*/
}

.bottomright {
	height: 50px;
	vertical-align: bottom;
}

.bottomleft {
/*	background-image: url("../images/menubackground.jpg");
	background-repeat: repeat;	
	*/
}


.imgCorner {
	width: 37px;
	height: 84px;
	background-image: url("../images/bottomleftmenu3.png");
	background-repeat: no-repeat;
	background-position: -4 0px;
}

.photo {
  width: 160px;
  text-align: center;
}
.caption {
  font-size: 14px;
  color: #000;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-align: right;
}

.right_sub_heading {
  font-size: 14px;
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-align: right;
}


.right_sub_heading2 {
  font-size: 14px;
  color: #920000;
  text-transform: capitalize;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
  text-align: right;
  padding-top: 6px;
  padding-bottom: 6px;
}

.right-division-bar {
  width: 1px;
  background-color: #5e3313;
  height: 100%;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.contentpane td td {
	padding: 2px;
}

.title1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 38px;
	color: #920000;
	margin-top: -5px;
}

.title2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #496262;
	text-transform: uppercase;
	margin-top: -12px;
	margin-left: 37px;
}

.title3 {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #920000;
	text-align: right;
	text-transform: uppercase;
}

img {
  border: 0px;
}

.floating_image_left {
  float: left;
}

.floating_image_right {
  float: right;
}

.home_text {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 15px;
	text-indent: 1em;
	padding-top: 5px;
}

.home_text_bold {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 17px;
	font-weight: bold!important;
	padding-top: 5px;
}

.home_text_bold_link, .home_text_bold_link:hover {
  font-weight: bold!important;
	color: #000!important;
	text-decoration: none!important;
}


.text_bold_colored {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 17px;
	font-weight: bold;
	padding-top: 5px;
	color: #920000;
}

.symbols {
  font-family: "Arial Unicode MS", Arial;
  padding-left: 1em;
  padding-right: 3px;
}

div#map {
  border-color: #4A2B0C!important;
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
}

.emphasis {
  color: #920000;
  font-weight: bold;
}

li {
  margin-bottom: 7px;
}